XCB 1.12

Data Fields
xcb_sync_create_alarm_value_list_t Struct Reference
XCB Sync API

xcb_sync_create_alarm_value_list_t More...

`#include <sync.h>`

Collaboration diagram for xcb_sync_create_alarm_value_list_t:
[legend]

## Data Fields
xcb_sync_counter_t | counter
uint32_t | valueType
xcb_sync_int64_t | value
uint32_t | testType
xcb_sync_int64_t | delta
uint32_t | events

## Detailed Description

xcb_sync_create_alarm_value_list_t

The documentation for this struct was generated from the following file:

- sync.h